剛剛升級 flashplugin-nonfree [論壇 - 新手村]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

(1) 2 »


訪客
剛剛升級 flashplugin-nonfree
Anon:訪客

讀取套件清單中... 完成
了解套件依存關係中... 完成
建議(Suggested)的套件:
mozilla-browser mozilla-firefox ttf-xfree86-nonfree xfs
推薦(Recommended)的套件:
libesd0-alsa libstdc++2.10-glibc2.2
下列的【新】套件都將被安裝:
flashplugin-nonfree
更新 0 個套件,新安裝 1 個套件,刪除 0 個套件,另不更新 0 個套件。
需要下載 15.8kB 中 0B 的檔案。
解壓縮後將消耗 168kB 的空間。
正在預先設定套件 ...
選中了曾被取消選擇的套件 flashplugin-nonfree。
(正在讀取資料庫 ... 系統目前總共安裝有 69368 個檔案和目錄。)
正在解壓縮 flashplugin-nonfree (從 .../flashplugin-nonfree_7.0.68~ubuntu1~dapper1_i386.deb) ...
正在設定 flashplugin-nonfree (7.0.68~ubuntu1~dapper1) ...
Downloading... done.
usage: update-rc.d [-n] [-f] remove
update-rc.d [-n] defaults [NN | sNN kNN]
update-rc.d [-n] start|stop NN runlvl [runlvl] [...] .
-n: not really
-f: force
dpkg:處理 flashplugin-nonfree (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·1
在處理時有錯誤發生:
flashplugin-nonfree
E: Sub-process /usr/bin/dpkg returned an error code (1)

出現以上錯誤!請問這是為什麼呢?謝謝!

2006/9/20 20:23 | 3d5bd f107d e596c e77e8
應用擴展 工具箱
Re: 剛剛升級 flashplugin-nonfree
會員二級
註冊日期:
2006/9/6 20:49
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 126
MP : 17 / 4784
EXP: 5
離線
我也是一模一樣的情形耶~
對系統會有甚麼不良影響嗎?

2006/9/20 20:40
應用擴展 工具箱
訪客
Re: 剛剛升級 flashplugin-nonfree
Anon:訪客
推一下!目前還是一樣

2006/9/21 0:47 | 3d5bd f107d e596c e77e8
應用擴展 工具箱
訪客
Re: 剛剛升級 flashplugin-nonfree
Anon:訪客
修改 /var/lib/dpkg/info/flashplugin-nonfree.postinst

update-rc.d flashplugin-nonfree multiuser >/dev/null
改成
update-rc.d flashplugin-nonfree defaults >/dev/null

sudo apt-get install flashplugin-nonfree 即可

因為 edgy 的 init 流程有變,backports 回來時造成這個錯誤訊息。

2006/9/21 2:05 | c0ba1 7c23a 26ff8 c3144
應用擴展 工具箱
訪客
Re: 剛剛升級 flashplugin-nonfree
Anon:訪客
ok了!謝謝謝謝

2006/9/21 10:35 | 3d5bd f107d e596c e77e8
應用擴展 工具箱
訪客
Re: 剛剛升級 flashplugin-nonfree
Anon:訪客
終於找到解決問題的方法了~
感激不盡~

2006/9/21 10:55 | 6c1e6 71f9a f5b46 d9c1a
應用擴展 工具箱
Re: 剛剛升級 flashplugin-nonfree
會員二級
註冊日期:
2006/9/6 20:49
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 126
MP : 17 / 4784
EXP: 5
離線
多謝指導!搞定了!

2006/9/21 12:49
應用擴展 工具箱
訪客
Re: 剛剛升級 flashplugin-nonfree
Anon:訪客
最新版的 7.0.68~ubuntu2 應該是沒問題了,Ubuntu 6.06.2 將會有這個 deb。

2006/9/22 9:24 | f3706 2d9a6 5543a 46f2b
應用擴展 工具箱
回覆: 剛剛升級 flashplugin-nonfree
會員三級
註冊日期:
2008/8/30 13:18
來自 彰化縣
所屬群組:
已註冊使用者
等級: 10
HP : 0 / 227
MP : 40 / 7283
EXP: 8
離線
我則是遇到了
是否繼續進行 [Y/n]?Y
正在設定 flashplugin-nonfree (1:2.8) ...
dpkg (子程序):無法執行 post-installation script: 可執行檔格式錯誤
dpkg:處理 flashplugin-nonfree (--configure)時出錯:
子程序·post-installation script·返回了錯誤號·2
在處理時有錯誤發生:
flashplugin-nonfree
E: Sub-process /usr/bin/dpkg returned an error code (1)

升級到一半當機重開後就變這樣了 不知道該怎麼辦

2009/9/25 17:54
應用擴展 工具箱
回覆: 剛剛升級 flashplugin-nonfree
會員五級
註冊日期:
2008/6/15 2:56
所屬群組:
已註冊使用者
等級: 38
HP : 189 / 945
MP : 757 / 30907
EXP: 81
離線
sudo aptitude purge flashplugin-nonfree
try

2009/9/25 18:13
應用擴展 工具箱

(1) 2 »

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.